<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('trainingandskilldevelopment', ['namespace' => 'App\Modules\Certificate\Controllers'], function($subroutes){/*** Route for Dashboard ***/
$subroutes->add('', 'Certificate::index');
});